Skip to main content
POST
/
v1
/
products
/
kyb_certificate
/
furnish
Furnish KYB certificate data via structured JSON
curl --request POST \
  --url https://api.example.com/v1/products/kyb_certificate/furnish \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "network_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "program_name": "<string>",
  "application_date": "<string>",
  "records": [
    {
      "business_legal_name": "<string>",
      "business_ein": "<string>"
    }
  ]
}
'
{
  "success": true,
  "submission_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
network_id
string<uuid>
required

Network scope for the furnishing.

program_name
string
required

Program name for policy resolution.

application_date
string
required

Application date for policy resolution.

records
KybCertificateFurnishRecord · object[]
required

One or more business records to furnish.

Response

Successful Response

success
boolean
default:true
submission_id
string<uuid> | null